Pkgcheck Warnings

  • All Versions
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-CopyFilesFromBuild-Filtered-0.1.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<dev-perl/Dist-Zilla-Plugin-PromptIfStale-0.40.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Test-CheckDeps-0.13.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<dev-perl/Dist-Zilla-Plugin-MakeMaker-Awesome-0.220.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<dev-perl/Dist-Zilla-Plugin-CopyFilesFromBuild-0.161.230": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Test-CheckDeps-0.13.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Carp'
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<dev-perl/Dist-Zilla-Plugin-CheckExtraTests-0.29.0": no matches in repo history
    • NonexistentDeps
      BDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<dev-perl/Dist-Zilla-Plugin-CopyFilesFromBuild-0.161.230": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Keywords-0.6.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-PluginBundle-Author-Plicease-2.20.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<dev-perl/Dist-Zilla-Plugin-ReadmeAnyFromPod-0.161.170": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-PluginBundle-Author-Plicease-2.20.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-autodie'
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Git-2.36.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Path'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Spec'
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Test-Version-1.50.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Digest-MD5'
    • NonexistentDeps
      RDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-PodWeaver-4.6.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Encode'
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Test-Version-1.50.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Git-2.36.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Storable'
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-NameFromDirectory-0.30.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Pod-Simple'
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-NameFromDirectory-0.30.0": no matches in repo history
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potential: [ ~x86 ]
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Prereqs-AuthorDeps-0.5.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-App-Command-update-0.40.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-version'
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Run-0.35.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<dev-perl/Dist-Zilla-Plugin-MakeMaker-Awesome-0.220.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-parent'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Module-CoreList'
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-TrialVersionComment-0.3.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<dev-perl/Dist-Zilla-Plugin-ReadmeAnyFromPod-0.161.170": no matches in repo history
    • UnstableOnly
      for arch: [ x86 ], all versions are unstable: [ 6.24.0 ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Archive-Tar'
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-App-Command-update-0.40.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Keywords-0.6.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Temp'
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-PodWeaver-4.6.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Data-Dumper'
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Run-0.35.0": no matches in repo history
    • NonexistentDeps
      DEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-TrialVersionComment-0.3.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Prereqs-AuthorDeps-0.5.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Term-ReadLine'
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<dev-perl/Dist-Zilla-Plugin-PromptIfStale-0.40.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-CopyFilesFromBuild-Filtered-0.1.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<dev-perl/Dist-Zilla-Plugin-CheckExtraTests-0.29.0": no matches in repo history
  • 6.24.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-CopyFilesFromBuild-Filtered-0.1.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<dev-perl/Dist-Zilla-Plugin-PromptIfStale-0.40.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Test-CheckDeps-0.13.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<dev-perl/Dist-Zilla-Plugin-MakeMaker-Awesome-0.220.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<dev-perl/Dist-Zilla-Plugin-CopyFilesFromBuild-0.161.230": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Test-CheckDeps-0.13.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Carp'
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<dev-perl/Dist-Zilla-Plugin-CheckExtraTests-0.29.0": no matches in repo history
    • NonexistentDeps
      BDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<dev-perl/Dist-Zilla-Plugin-CopyFilesFromBuild-0.161.230": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Keywords-0.6.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-PluginBundle-Author-Plicease-2.20.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<dev-perl/Dist-Zilla-Plugin-ReadmeAnyFromPod-0.161.170": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-PluginBundle-Author-Plicease-2.20.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-autodie'
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Git-2.36.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Path'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Spec'
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Test-Version-1.50.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Digest-MD5'
    • NonexistentDeps
      RDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-PodWeaver-4.6.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Encode'
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Test-Version-1.50.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Git-2.36.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Storable'
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-NameFromDirectory-0.30.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Pod-Simple'
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-NameFromDirectory-0.30.0": no matches in repo history
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potential: [ ~x86 ]
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Prereqs-AuthorDeps-0.5.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-App-Command-update-0.40.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-version'
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Run-0.35.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<dev-perl/Dist-Zilla-Plugin-MakeMaker-Awesome-0.220.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-parent'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Module-CoreList'
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-TrialVersionComment-0.3.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<dev-perl/Dist-Zilla-Plugin-ReadmeAnyFromPod-0.161.170": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Archive-Tar'
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-App-Command-update-0.40.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Keywords-0.6.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Temp'
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-PodWeaver-4.6.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Data-Dumper'
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Run-0.35.0": no matches in repo history
    • NonexistentDeps
      DEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<=dev-perl/Dist-Zilla-Plugin-TrialVersionComment-0.3.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-Prereqs-AuthorDeps-0.5.0": no matches in repo history
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Term-ReadLine'
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<dev-perl/Dist-Zilla-Plugin-PromptIfStale-0.40.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<=dev-perl/Dist-Zilla-Plugin-CopyFilesFromBuild-Filtered-0.1.0": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker BDEPEND="!<dev-perl/Dist-Zilla-Plugin-CheckExtraTests-0.29.0": no matches in repo history

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.